Subject: Re: loan recommendation form
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Jun 2000 10:36:00 -0700 (PDT)

Li,

I shall take care of it Thursday.

Please, call me at the end of the day.

Vince

Li Xiao@ENRON
06/27/2000 11:31 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: loan recommendation form

Hi, Vince,

I was told by Molly that she hasn't received the recommendation form from you 
yet.

Since I got admission late from the school, now I am short of time of getting 
I-20 which needs loan approval,
and getting visa status transferred (from H-1 to F-1) which requires I-20 and 
loan approval 
and normally takes around 45 days through INS (Immigration Naturalization 
Service).

Now, I am trying to push every step to speed up the process in order to 
catch up the school opening at beginning of Sept.

I know I just told you this late last week. Nevertheless, I am writing to see
if you can squeeze some time to finish the recommendation form anytime soon. 
It will be a big help.

Thank you very much, Vince.
Have a good day.

Sincerely, 

Li x39635